.fund_header {
  position: relative;
  padding: 26rem 0rem 12rem;
  min-height: 960px; }
  @media (max-width: 1700px) {
    .fund_header {
      min-height: 860px; } }
  @media (max-width: 1650px) {
    .fund_header {
      min-height: 800px; } }
  @media (max-width: 1350px) {
    .fund_header {
      min-height: 750px;
      padding-top: 22rem; } }
  @media (max-width: 1200px) {
    .fund_header {
      min-height: 650px;
      padding-top: 18rem; } }
  @media (max-width: 1050px) {
    .fund_header {
      padding: 15rem 0rem 5rem;
      min-height: 600px; } }
  @media (max-width: 992px) {
    .fund_header {
      min-height: unset;
      padding: 10rem 0rem 0; } }
  .fund_header .container {
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: 1fr 1fr; }
    @media (max-width: 992px) {
      .fund_header .container {
        grid-template-columns: 1fr; } }
  .fund_header p {
    margin-top: 0px; }
  .fund_header h1 {
    font-size: 5rem;
    text-transform: uppercase;
    font-family: "Gotham Bold";
    margin-top: 0px;
    line-height: 1.15; }
    @media (max-width: 568px) {
      .fund_header h1 {
        font-size: 4rem; } }
  .fund_header .text {
    max-width: 496px; }
    @media (max-width: 992px) {
      .fund_header .text {
        max-width: 100%; } }
    .fund_header .text .desc {
      max-width: 446px;
      margin-right: 0px; }
      @media (max-width: 1100px) {
        .fund_header .text .desc {
          padding-right: 50px; } }
      @media (max-width: 992px) {
        .fund_header .text .desc {
          max-width: 100%;
          padding-right: 0; } }
  .fund_header .bg_img_start {
    height: 100%;
    position: absolute;
    right: 0;
    top: 55px;
    width: 65%;
    max-height: 905px;
    max-width: 1150px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top left;
       object-position: top left; }
    @media (max-width: 1800px) {
      .fund_header .bg_img_start {
        max-width: 60vw; } }
    @media (max-width: 1700px) {
      .fund_header .bg_img_start {
        max-height: 849px; } }
    @media (max-width: 1650px) {
      .fund_header .bg_img_start {
        max-height: 745px;
        max-width: 65vw; } }
    @media (max-width: 1350px) {
      .fund_header .bg_img_start {
        max-height: 700px;
        top: 50px; } }
    @media (max-width: 1200px) {
      .fund_header .bg_img_start {
        max-height: 600px;
        max-width: 63vw; } }
    @media (max-width: 1050px) {
      .fund_header .bg_img_start {
        max-height: 550px;
        max-width: 61vw; } }
    @media (max-width: 992px) {
      .fund_header .bg_img_start {
        margin-top: 35px;
        width: 100%;
        max-height: 550px;
        max-width: 100%;
        top: 0;
        position: relative; } }
    @media (max-width: 768px) {
      .fund_header .bg_img_start {
        max-height: 450px; } }

.management {
  background-color: #eef5fc;
  padding: 27rem 0rem; }
  @media (max-width: 992px) {
    .management {
      padding-top: 23rem; } }
  @media (max-width: 700px) {
    .management {
      padding-top: 7rem; } }
  @media (max-width: 500px) {
    .management {
      padding-top: 6rem; } }
  .management .container {
    max-width: 1100px; }
  .management .person {
    display: grid;
    grid-template-columns: 1fr 375px;
    gap: 10rem;
    margin-bottom: 35rem; }
    @media (max-width: 992px) {
      .management .person {
        grid-template-columns: 1fr 300px;
        margin-bottom: 25rem;
        gap: 5rem; } }
    @media (max-width: 700px) {
      .management .person {
        grid-template-columns: 1fr;
        row-gap: 0rem;
        margin-bottom: 5rem; } }
    .management .person:nth-last-child(1) {
      margin-bottom: 0rem; }
    @media screen and (min-width: 700px) {
      .management .person:nth-child(even) {
        grid-template-columns: 375px 1fr; } }
  @media screen and (min-width: 700px) and (max-width: 992px) {
    .management .person:nth-child(even) {
      grid-template-columns: 300px 1fr; } }
    @media screen and (min-width: 700px) {
        .management .person:nth-child(even) .content {
          -webkit-box-ordinal-group: 3;
          -webkit-order: 2;
              -ms-flex-order: 2;
                  order: 2;
          text-align: left; }
        .management .person:nth-child(even) .cta__plus {
          padding-left: 65px;
          padding-right: 0px; }
          .management .person:nth-child(even) .cta__plus .plus {
            left: 0px;
            right: auto; }
        .management .person:nth-child(even) .line {
          height: 1px;
          background-color: #d8e1ea;
          width: 500px;
          margin-top: 2rem;
          margin-left: -300px;
          margin-right: auto; } }
  .management .content {
    text-align: right; }
    @media (max-width: 700px) {
      .management .content {
        text-align: left; } }
  .management .name h3 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: "Gotham Bold"; }
  .management .position p {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px; }
  .management .line {
    height: 1px;
    background-color: #d8e1ea;
    width: 500px;
    margin-top: 2rem;
    margin-right: -300px;
    margin-left: auto; }
    @media (max-width: 700px) {
      .management .line {
        width: 200px;
        margin-left: 0px;
        margin-right: auto; } }
  .management .desc {
    display: none;
    padding: 2rem 0rem; }
  .management .cta__wrapper {
    margin-top: 5rem; }
    @media (max-width: 700px) {
      .management .cta__wrapper {
        margin-bottom: 5rem; } }
  .management .cta__plus {
    background-color: transparent;
    outline: none;
    border: none;
    color: #000;
    padding-left: 0px;
    padding-right: 65px;
    cursor: pointer; }
    .management .cta__plus:hover .plus img {
      -webkit-transform: scale(1) rotate(45deg);
          -ms-transform: scale(1) rotate(45deg);
              transform: scale(1) rotate(45deg); }
    .management .cta__plus .plus {
      width: 50px;
      height: 50px;
      right: 0px;
      left: auto; }
      .management .cta__plus .plus img {
        max-width: 12px; }
  .management .image {
    position: relative;
    z-index: 5; }
    .management .image img {
      margin-top: -15rem;
      -webkit-box-shadow: -3px 41px 72px -13px rgba(66, 68, 90, 0.6);
              box-shadow: -3px 41px 72px -13px rgba(66, 68, 90, 0.6); }
      @media (max-width: 700px) {
        .management .image img {
          margin-top: 0px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
